I have an Eclipse Plugin developed in Eclipse 2.1 that has to be upgraded to Eclipse 3.0. But it gave me the following error: IFileEditorInput can not be resolved or it is not a type. Any ideas? Thanks in advance.